.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f314af66-14cc-8f95-7b48-f891f5491463 {
hyphens:auto !important;
}.lfr-layout-structure-item-d0b72fe6-971c-45c2-bbd9-f22d10615b30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0b72fe6-971c-45c2-bbd9-f22d10615b30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef92cd78-a4af-df37-3aa1-6e013841d004 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef92cd78-a4af-df37-3aa1-6e013841d004 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-338b35f9-a5c3-4c94-9256-1ec8d6908ea6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-338b35f9-a5c3-4c94-9256-1ec8d6908ea6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-332c74fa-b556-89be-34f8-0c202c09be13 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17d18a36-c3b7-46a8-b664-9f5981048700 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17d18a36-c3b7-46a8-b664-9f5981048700) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67ec255a-3ef3-4ab7-8743-0b1ab3c5b212 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67ec255a-3ef3-4ab7-8743-0b1ab3c5b212) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5bca7396-d341-e31e-5ae9-baed5425da70 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f55faa0-90ab-441a-b6b9-49a4f2e51b7e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f55faa0-90ab-441a-b6b9-49a4f2e51b7e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5c5098d-41a6-4f3e-a551-da3d2041f099 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5c5098d-41a6-4f3e-a551-da3d2041f099) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8324da5c-8ab0-4dc0-996c-bf0dfc2e4944 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8324da5c-8ab0-4dc0-996c-bf0dfc2e4944) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3bd7362f-5f2e-fb88-3d43-c92c5c870a39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3bd7362f-5f2e-fb88-3d43-c92c5c870a39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58992e84-f36e-41cf-bf2f-81da93b27fe0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58992e84-f36e-41cf-bf2f-81da93b27fe0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4351ce2-7325-4c81-a653-283f4271e5a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4351ce2-7325-4c81-a653-283f4271e5a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b400af4-a7d6-43d4-95b9-52c8335eac02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b400af4-a7d6-43d4-95b9-52c8335eac02) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2cb8fec-45e2-c622-b83f-b4174235951c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4734ec20-fba3-4380-b9aa-fe9c179066ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4734ec20-fba3-4380-b9aa-fe9c179066ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a1b63c2b-291c-499b-87c2-3d75d1c8e1e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1b63c2b-291c-499b-87c2-3d75d1c8e1e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f222dbf9-93d5-4dc6-8058-897498758994 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f222dbf9-93d5-4dc6-8058-897498758994) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b6d47d8-748c-43ef-be00-9846ae6ae5bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b6d47d8-748c-43ef-be00-9846ae6ae5bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15ec837f-9c93-febf-93e2-ea520e4ad2cb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c47bcad8-cb0c-c56e-4d60-5a004c456b4d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3b259c2e-48e7-46c4-b72e-7d6146703e92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b259c2e-48e7-46c4-b72e-7d6146703e92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a115efec-7c22-487d-9580-0ad7aaeb7801 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a115efec-7c22-487d-9580-0ad7aaeb7801) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-077dcb15-af99-4f2c-9f7f-5a012387b85e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-077dcb15-af99-4f2c-9f7f-5a012387b85e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74d28c78-878c-0f2e-dceb-6fc267fe278f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74d28c78-878c-0f2e-dceb-6fc267fe278f {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-8b84498a-46f0-72f6-0dbb-e55dbe2e0452 {
hyphens:auto !important;
}.lfr-layout-structure-item-50cce42d-385b-46d5-903d-e53ebb610573 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-50cce42d-385b-46d5-903d-e53ebb610573) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e25ad4d-5d45-4ba9-a718-3fa8f389a338 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e25ad4d-5d45-4ba9-a718-3fa8f389a338) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84620c92-2cf1-47a5-8d37-d0b61398b581 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84620c92-2cf1-47a5-8d37-d0b61398b581) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4421fff-8024-4281-8607-6bdf53772ba8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4421fff-8024-4281-8607-6bdf53772ba8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09389c7b-1106-43eb-8bcf-9a56f5fc903c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09389c7b-1106-43eb-8bcf-9a56f5fc903c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-372aafad-d7cc-42ff-a114-132f3d433d18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-372aafad-d7cc-42ff-a114-132f3d433d18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29852934-9fd4-44bf-84fc-e81a6bf7a101 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29852934-9fd4-44bf-84fc-e81a6bf7a101) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6050183c-2135-cf93-55f2-0c7990a7b37a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6050183c-2135-cf93-55f2-0c7990a7b37a {
text-align:center !important
}.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84fede69-36de-4902-9889-77fbb9b228a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84fede69-36de-4902-9889-77fbb9b228a2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4e52463c-10eb-4e2b-be13-0b3d449d465a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e52463c-10eb-4e2b-be13-0b3d449d465a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-817727a2-26dd-8e57-cf0b-8f24da1c2175 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-817727a2-26dd-8e57-cf0b-8f24da1c2175 {
text-align:center !important
}.lfr-layout-structure-item-b2557707-0777-4c06-b4af-bc152a44bd83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2557707-0777-4c06-b4af-bc152a44bd83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56f8be1f-f7ab-0b5f-4571-24b7f03fa16e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f299793-d9e7-4af4-bc6f-f298008f41e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f299793-d9e7-4af4-bc6f-f298008f41e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1580f610-995b-fb41-b3db-3a506b95b657 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f7fbce8c-0f0b-429b-9848-18c2173c8000 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7fbce8c-0f0b-429b-9848-18c2173c8000) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14fec36b-f525-499f-a459-93e9855d0188 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14fec36b-f525-499f-a459-93e9855d0188) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8fa19a2-c76a-4a0e-939a-923a56b7f130 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8fa19a2-c76a-4a0e-939a-923a56b7f130) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
